{
  "id": 3357134,
  "name": "Richard L. Williams, appellant, v. Abraham J. Hennings, appellee",
  "name_abbreviation": "Williams v. Hennings",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,667",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 378,
    "ocr_confidence": 0.541,
    "sha256": "e5e8659af96c0953b7eef2f3db86b20045499f1ea637169d4c03ad722564612b",
    "simhash": "1:050734672e743408",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Richard L. Williams, appellant, v. Abraham J. Hennings, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor delivered the opinion of the court.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Urion, Bishop, Sladkey & Boutell, for appellant; Jerome J. Sladkey and Y. R. Grundman, of counsel. George Gillette, Cassius A. Scranton and Peabody, Westbrook, Watson & Stephenson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Richard L. Williams, appellant, v. Abraham J. Hennings, appellee.\nGen. No. 37,667.\nOpinion filed February 25, 1935.\nUrion, Bishop, Sladkey & Boutell, for appellant; Jerome J. Sladkey and Y. R. Grundman, of counsel. George Gillette, Cassius A. Scranton and Peabody, Westbrook, Watson & Stephenson, for appellee."
  },
  "file_name": "0625-02",
  "first_page_order": 659,
  "last_page_order": 659
}
